


.wijck-slider {
  
  list-style: none;
}
.wijck-slider img {
    width: 100%;
    height: auto;
  }

.slideslide {
    height: calc(100vh - 228px);
}
@media screen and (max-width: 768px){
.slideslide {
    height: calc(100vh - 130px);
   }


}

.slider-wrapper {
  overflow-y: hidden;
  opacity:0;

}

@media (max-width: 480px) {
    .slider-wrapper {
        width: 100%;
        max-width: 480px;
    }
}
@media (min-width: 481px) and (max-width: 768px) {
    .slider-wrapper {
        max-width: 768px;
        min-width: 481px;
        width: 100%;
    }
    

}
@media (min-width: 769px) and (max-width: 992px) {
    .slider-wrapper {
        min-width: 769px;
        max-width: 992px;
        width: 100%;
    }
}
@media (min-width: 993px) and (max-width: 1199px) {
    .slider-wrapper {
        min-width: 993px;
        max-width: 1199px;
        width: 100%;
    }
}
@media (min-width: 1200px) {
    .slider-wrapper {
        min-width: 1200px;
        width: 100%;
    }
}